## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2015-2: 
## tlpdb2rpmspec collection-pictures

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

Summary: TeX Live: Graphics, pictures, diagrams
Summary(ja): TeX Live: Graphics, pictures, diagrams
Name: texlive-collection-pictures
Version: 2015
Release: 2%{?_dist_release}
License: LPPL 1.3, LPPL, Freely redistributable without restriction, GPL+, Public Domain, GPLv3+, GPLv2+, LPPL 1.2, ASL 2.0
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Source0: aobs-tikz.doc.tar.xz
Source1: aobs-tikz.source.tar.xz
Source2: aobs-tikz.tar.xz
Source3: askmaps.doc.tar.xz
Source4: askmaps.tar.xz
Source5: asyfig.doc.tar.xz
Source6: asyfig.source.tar.xz
Source7: asyfig.tar.xz
Source8: asypictureb.doc.tar.xz
Source9: asypictureb.source.tar.xz
Source10: asypictureb.tar.xz
Source11: autoarea.doc.tar.xz
Source12: autoarea.tar.xz
Source13: bardiag.doc.tar.xz
Source14: bardiag.tar.xz
Source15: bloques.doc.tar.xz
Source16: bloques.tar.xz
Source17: blox.doc.tar.xz
Source18: blox.source.tar.xz
Source19: blox.tar.xz
Source20: bodegraph.doc.tar.xz
Source21: bodegraph.tar.xz
Source22: bondgraph.doc.tar.xz
Source23: bondgraph.tar.xz
Source24: bondgraphs.doc.tar.xz
Source25: bondgraphs.source.tar.xz
Source26: bondgraphs.tar.xz
Source27: braids.doc.tar.xz
Source28: braids.source.tar.xz
Source29: braids.tar.xz
Source30: bxeepic.doc.tar.xz
Source31: bxeepic.tar.xz
Source32: cachepic.doc.tar.xz
Source33: cachepic.tar.xz
Source34: celtic.doc.tar.xz
Source35: celtic.source.tar.xz
Source36: celtic.tar.xz
Source37: chemfig.doc.tar.xz
Source38: chemfig.tar.xz
Source39: combinedgraphics.doc.tar.xz
Source40: combinedgraphics.source.tar.xz
Source41: combinedgraphics.tar.xz
Source42: circuitikz.doc.tar.xz
Source43: circuitikz.tar.xz
Source44: curve.doc.tar.xz
Source45: curve.source.tar.xz
Source46: curve.tar.xz
Source47: curve2e.doc.tar.xz
Source48: curve2e.source.tar.xz
Source49: curve2e.tar.xz
Source50: curves.doc.tar.xz
Source51: curves.source.tar.xz
Source52: curves.tar.xz
Source53: dcpic.doc.tar.xz
Source54: dcpic.tar.xz
Source55: diagmac2.doc.tar.xz
Source56: diagmac2.tar.xz
Source57: doc-pictex.doc.tar.xz
Source58: doc-pictex.tar.xz
Source59: dottex.doc.tar.xz
Source60: dottex.source.tar.xz
Source61: dottex.tar.xz
Source62: dot2texi.doc.tar.xz
Source63: dot2texi.tar.xz
Source64: dratex.doc.tar.xz
Source65: dratex.tar.xz
Source66: drs.doc.tar.xz
Source67: drs.tar.xz
Source68: duotenzor.doc.tar.xz
Source69: duotenzor.tar.xz
Source70: eepic.doc.tar.xz
Source71: eepic.tar.xz
Source72: epspdf.doc.tar.xz
Source73: epspdf.tar.xz
Source74: epspdfconversion.doc.tar.xz
Source75: epspdfconversion.tar.xz
Source76: esk.doc.tar.xz
Source77: esk.source.tar.xz
Source78: esk.tar.xz
Source79: fast-diagram.doc.tar.xz
Source80: fast-diagram.tar.xz
Source81: fig4latex.doc.tar.xz
Source82: fig4latex.tar.xz
Source83: flowchart.doc.tar.xz
Source84: flowchart.source.tar.xz
Source85: flowchart.tar.xz
Source86: forest.doc.tar.xz
Source87: forest.source.tar.xz
Source88: forest.tar.xz
Source89: genealogytree.doc.tar.xz
Source90: genealogytree.tar.xz
Source91: getmap.doc.tar.xz
Source92: getmap.tar.xz
Source93: gincltex.doc.tar.xz
Source94: gincltex.source.tar.xz
Source95: gincltex.tar.xz
Source96: gnuplottex.doc.tar.xz
Source97: gnuplottex.source.tar.xz
Source98: gnuplottex.tar.xz
Source99: gradientframe.doc.tar.xz
Source100: gradientframe.source.tar.xz
Source101: gradientframe.tar.xz
Source102: grafcet.doc.tar.xz
Source103: grafcet.tar.xz
Source104: graphviz.doc.tar.xz
Source105: graphviz.source.tar.xz
Source106: graphviz.tar.xz
Source107: harveyballs.doc.tar.xz
Source108: harveyballs.tar.xz
Source109: here.doc.tar.xz
Source110: here.tar.xz
Source111: hf-tikz.doc.tar.xz
Source112: hf-tikz.source.tar.xz
Source113: hf-tikz.tar.xz
Source114: hobby.doc.tar.xz
Source115: hobby.source.tar.xz
Source116: hobby.tar.xz
Source117: hvfloat.doc.tar.xz
Source118: hvfloat.tar.xz
Source119: knitting.doc.tar.xz
Source120: knitting.tar.xz
Source121: knittingpattern.doc.tar.xz
Source122: knittingpattern.tar.xz
Source123: lapdf.doc.tar.xz
Source124: lapdf.tar.xz
Source125: latex-make.doc.tar.xz
Source126: latex-make.source.tar.xz
Source127: latex-make.tar.xz
Source128: lpic.doc.tar.xz
Source129: lpic.tar.xz
Source130: makeshape.doc.tar.xz
Source131: makeshape.source.tar.xz
Source132: makeshape.tar.xz
Source133: mathspic.doc.tar.xz
Source134: mathspic.tar.xz
Source135: miniplot.doc.tar.xz
Source136: miniplot.tar.xz
Source137: mkpic.doc.tar.xz
Source138: mkpic.tar.xz
Source139: modiagram.doc.tar.xz
Source140: modiagram.tar.xz
Source141: neuralnetwork.doc.tar.xz
Source142: neuralnetwork.tar.xz
Source143: numericplots.doc.tar.xz
Source144: numericplots.tar.xz
Source145: pb-diagram.doc.tar.xz
Source146: pb-diagram.tar.xz
Source147: petri-nets.doc.tar.xz
Source148: petri-nets.tar.xz
Source149: pgf.doc.tar.xz
Source150: pgf.source.tar.xz
Source151: pgf.tar.xz
Source152: pgf-blur.doc.tar.xz
Source153: pgf-blur.source.tar.xz
Source154: pgf-blur.tar.xz
Source155: pgf-soroban.doc.tar.xz
Source156: pgf-soroban.tar.xz
Source157: pgf-umlcd.doc.tar.xz
Source158: pgf-umlcd.tar.xz
Source159: pgf-umlsd.doc.tar.xz
Source160: pgf-umlsd.tar.xz
Source161: pgfgantt.doc.tar.xz
Source162: pgfgantt.source.tar.xz
Source163: pgfgantt.tar.xz
Source164: pgfkeyx.doc.tar.xz
Source165: pgfkeyx.tar.xz
Source166: pgfmolbio.doc.tar.xz
Source167: pgfmolbio.source.tar.xz
Source168: pgfmolbio.tar.xz
Source169: pgfopts.doc.tar.xz
Source170: pgfopts.source.tar.xz
Source171: pgfopts.tar.xz
Source172: pgfplots.doc.tar.xz
Source173: pgfplots.source.tar.xz
Source174: pgfplots.tar.xz
Source175: piano.doc.tar.xz
Source176: piano.tar.xz
Source177: picinpar.doc.tar.xz
Source178: picinpar.tar.xz
Source179: pict2e.doc.tar.xz
Source180: pict2e.source.tar.xz
Source181: pict2e.tar.xz
Source182: pictex.doc.tar.xz
Source183: pictex.tar.xz
Source184: pictex2.tar.xz
Source185: pinlabel.doc.tar.xz
Source186: pinlabel.tar.xz
Source187: pmgraph.doc.tar.xz
Source188: pmgraph.tar.xz
Source189: prerex.doc.tar.xz
Source190: prerex.tar.xz
Source191: productbox.doc.tar.xz
Source192: productbox.source.tar.xz
Source193: productbox.tar.xz
Source194: pxpgfmark.doc.tar.xz
Source195: pxpgfmark.tar.xz
Source196: qcircuit.doc.tar.xz
Source197: qcircuit.tar.xz
Source198: qrcode.doc.tar.xz
Source199: qrcode.source.tar.xz
Source200: qrcode.tar.xz
Source201: randbild.doc.tar.xz
Source202: randbild.source.tar.xz
Source203: randbild.tar.xz
Source204: randomwalk.doc.tar.xz
Source205: randomwalk.source.tar.xz
Source206: randomwalk.tar.xz
Source207: reotex.doc.tar.xz
Source208: reotex.tar.xz
Source209: rviewport.doc.tar.xz
Source210: rviewport.source.tar.xz
Source211: rviewport.tar.xz
Source212: sa-tikz.doc.tar.xz
Source213: sa-tikz.tar.xz
Source214: schemabloc.doc.tar.xz
Source215: schemabloc.tar.xz
Source216: setdeck.doc.tar.xz
Source217: setdeck.tar.xz
Source218: smartdiagram.doc.tar.xz
Source219: smartdiagram.source.tar.xz
Source220: smartdiagram.tar.xz
Source221: spath3.doc.tar.xz
Source222: spath3.source.tar.xz
Source223: spath3.tar.xz
Source224: swimgraf.doc.tar.xz
Source225: swimgraf.tar.xz
Source226: texdraw.doc.tar.xz
Source227: texdraw.tar.xz
Source228: ticollege.doc.tar.xz
Source229: ticollege.tar.xz
Source230: tipfr.doc.tar.xz
Source231: tipfr.tar.xz
Source232: tikz-3dplot.doc.tar.xz
Source233: tikz-3dplot.tar.xz
Source234: tikz-bayesnet.doc.tar.xz
Source235: tikz-bayesnet.tar.xz
Source236: tikz-cd.doc.tar.xz
Source237: tikz-cd.tar.xz
Source238: tikz-dependency.doc.tar.xz
Source239: tikz-dependency.tar.xz
Source240: tikz-dimline.doc.tar.xz
Source241: tikz-dimline.tar.xz
Source242: tikz-inet.doc.tar.xz
Source243: tikz-inet.tar.xz
Source244: tikz-opm.doc.tar.xz
Source245: tikz-opm.tar.xz
Source246: tikz-palattice.doc.tar.xz
Source247: tikz-palattice.tar.xz
Source248: tikz-qtree.doc.tar.xz
Source249: tikz-qtree.tar.xz
Source250: tikz-timing.doc.tar.xz
Source251: tikz-timing.source.tar.xz
Source252: tikz-timing.tar.xz
Source253: tikzinclude.doc.tar.xz
Source254: tikzinclude.source.tar.xz
Source255: tikzinclude.tar.xz
Source256: tikzmark.doc.tar.xz
Source257: tikzmark.source.tar.xz
Source258: tikzmark.tar.xz
Source259: tikzorbital.doc.tar.xz
Source260: tikzorbital.tar.xz
Source261: tikzpagenodes.doc.tar.xz
Source262: tikzpagenodes.source.tar.xz
Source263: tikzpagenodes.tar.xz
Source264: tikzpfeile.doc.tar.xz
Source265: tikzpfeile.source.tar.xz
Source266: tikzpfeile.tar.xz
Source267: tikzposter.doc.tar.xz
Source268: tikzposter.source.tar.xz
Source269: tikzposter.tar.xz
Source270: tikzscale.doc.tar.xz
Source271: tikzscale.source.tar.xz
Source272: tikzscale.tar.xz
Source273: tikzsymbols.doc.tar.xz
Source274: tikzsymbols.source.tar.xz
Source275: tikzsymbols.tar.xz
Source276: timing-diagrams.doc.tar.xz
Source277: timing-diagrams.tar.xz
Source278: tqft.doc.tar.xz
Source279: tqft.source.tar.xz
Source280: tqft.tar.xz
Source281: tkz-base.doc.tar.xz
Source282: tkz-base.tar.xz
Source283: tkz-berge.doc.tar.xz
Source284: tkz-berge.tar.xz
Source285: tkz-doc.doc.tar.xz
Source286: tkz-doc.tar.xz
Source287: tkz-euclide.doc.tar.xz
Source288: tkz-euclide.tar.xz
Source289: tkz-fct.doc.tar.xz
Source290: tkz-fct.tar.xz
Source291: tkz-graph.doc.tar.xz
Source292: tkz-graph.tar.xz
Source293: tkz-kiviat.doc.tar.xz
Source294: tkz-kiviat.tar.xz
Source295: tkz-linknodes.doc.tar.xz
Source296: tkz-linknodes.tar.xz
Source297: tkz-orm.doc.tar.xz
Source298: tkz-orm.tar.xz
Source299: tkz-tab.doc.tar.xz
Source300: tkz-tab.tar.xz
Source301: tsemlines.tar.xz
Source302: tufte-latex.doc.tar.xz
Source303: tufte-latex.source.tar.xz
Source304: tufte-latex.tar.xz
Source305: venndiagram.doc.tar.xz
Source306: venndiagram.source.tar.xz
Source307: venndiagram.tar.xz
Source308: xpicture.doc.tar.xz
Source309: xpicture.source.tar.xz
Source310: xpicture.tar.xz
Source311: xypic.doc.tar.xz
Source312: xypic.tar.xz

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Graphics, pictures, diagrams: 
Including TikZ, pict, etc., but MetaPost and PStricks are
separate.

This package contains the following CTAN packages: 
aobs-tikz: TikZ styles for creating overlaid pictures in beamer.
askmaps: Typeset American style Karnaugh maps.
asyfig: Commands for using Asymptote figures.
asypictureb: User-friendly integration of Asymptote into LaTeX
autoarea: Automatic computation of bounding boxes with PiCTeX.
bardiag: LateX package for drawing bar diagrams.
bloques: Generate control diagrams.
blox: Draw block diagrams, using TikZ.
bodegraph: Draw Bode, Nyquist and Black plots with gnuplot and TikZ.
bondgraph: Create bond graph figures in LaTeX documents.
bondgraphs: Draws bond graphs in LaTeX, using pgf/TikZ.
braids: Draw braid diagrams with PGF/TikZ.
bxeepic: Eepic facilities using pict2e.
cachepic: Convert document fragments into graphics.
celtic: A TikZ library for drawing celtic knots.
chemfig: Draw molecules with easy syntax.
combinedgraphics: Include graphic (EPS or PDF)/LaTeX combinations.
circuitikz: Draw electrical networks with TikZ.
curve: A class for making curriculum vitae.
curve2e: Extensions for package pict2e.
curves: Curves for LaTeX picture environment
dcpic: Commutative diagrams in a LaTeX and TeX documents.
diagmac2: Diagram macros, using pict2e.
doc-pictex: A summary list of PicTeX documentation.
dottex: Use dot code in LaTeX.
dot2texi: Create graphs within LaTeX using the dot2tex tool.
dratex: General drawing macros.
drs: Typeset Discourse Representation Structures (DRS).
duotenzor: Drawing package for circuit and duotensor diagrams.
eepic: Extensions to epic and the LaTeX drawing tools.
epspdf: Converter for PostScript, EPS and PDF.
epspdfconversion: On-the-fly conversion of EPS to PDF.
esk: Package to encapsulate Sketch files in LaTeX sources.
fast-diagram: Easy generation of FAST diagrams.
fig4latex: Management of figures for large LaTeX documents.
flowchart: Shapes for drawing flowcharts, using TikZ.
forest: Drawing (linguistic) trees.
genealogytree: Pedigree and genealogical tree diagrams
getmap: Download OpenStreetMap maps for use in documents.
gincltex: Include TeX files as graphics (.tex support for includegraphics).
gnuplottex: Embed Gnuplot commands in LaTeX documents.
gradientframe: Simple gradient frames around objects.
grafcet: Draw Grafcet/SFC with TikZ.
graphviz: Write graphviz (dot+neato) inline in LaTeX documents.
harveyballs: Create Harvey Balls using TikZ.
here: Emulation of obsolete package for "here" floats.
hf-tikz: A simple way to highlight formulas and formula parts.
hobby: An implementation of Hobby's algorithm for PGF/TikZ.
hvfloat: Rotating caption and object of floats independently.
knitting: Produce knitting charts, in Plain TeX or LaTeX.
knittingpattern: Create knitting patterns.
lapdf: PDF drawing directly in TeX documents.
latex-make: Easy compiling of complex (and simple) LaTeX documents.
lpic: Put LaTeX material over included graphics.
makeshape: Declare new PGF shapes.
mathspic: A Perl filter program for use with PiCTeX.
miniplot: A package for easy figure arrangement.
mkpic: Perl interface to mfpic.
modiagram: Drawing molecular orbital diagrams.
neuralnetwork: Graph-drawing for neural networks.
numericplots: Plot numeric data (including Matlab export) using PSTricks.
pb-diagram: A commutative diagram package using LAMSTeX or Xy-pic fonts.
petri-nets: A set TeX/LaTeX packages for drawing Petri nets.
pgf: Create PostScript and PDF graphics in TeX.
pgf-blur: PGF/TikZ package for "blurred" shadows.
pgf-soroban: Create images of the soroban using TikZ/PGF.
pgf-umlcd: Some LaTeX macros for UML Class Diagrams.
pgf-umlsd: Draw UML Sequence Diagrams.
pgfgantt: Draw Gantt charts with TikZ.
pgfkeyx: Extended and more robust version of pgfkeys.
pgfmolbio: Draw graphs typically found in molecular biology texts.
pgfopts: LaTeX package options with pgfkeys.
pgfplots: Create normal/logarithmic plots in two and three dimensions.
piano: Typeset a basic 2-octave piano diagram.
picinpar: Insert pictures into paragraphs.
pict2e: New implementation of picture commands.
pictex: Picture drawing macros for TeX and LaTeX.
pictex2: Adds relative coordinates and improves the plot command.
pinlabel: A TeX labelling package.
pmgraph: "Poor man's" graphics.
prerex: Interactive editor and macro support for prerequisite charts.
productbox: Typeset a three-dimensional product box.
pxpgfmark: e-pTeX driver for PGF inter-picture connections.
qcircuit: Macros to generate quantum ciruits
qrcode: Generate QR codes in LaTeX.
randbild: Marginal pictures.
randomwalk: Random walks using TikZ.
reotex: Draw Reo Channels and Circuits.
rviewport: Relative Viewport for Graphics Inclusion.
sa-tikz: TikZ library to draw switching architectures.
schemabloc: Draw block diagrams, using Tikz.
setdeck: Typeset cards for Set.
smartdiagram: Generate diagrams from lists.
spath3: Manipulate "soft paths" in PGF.
swimgraf: Graphical/textual representations of swimming performances
texdraw: Graphical macros, using embedded PostScript.
ticollege: Graphical representation of keys on a standard scientific calculator.
tipfr: Produces calculator's keys with the help of TikZ.
tikz-3dplot: Coordinate transformation styles for 3d plotting in TikZ.
tikz-bayesnet: Draw Bayesian networks, graphical models and directed factor graphs.
tikz-cd: Create commutative diagrams with TikZ
tikz-dependency: A library for drawing dependency graphs.
tikz-dimline: Technical dimension lines using PGF/TikZ.
tikz-inet: Draw interaction nets with TikZ
tikz-opm: Typeset OPM diagrams.
tikz-palattice: Draw particle accelerator lattices with TikZ.
tikz-qtree: Use existing qtree syntax for trees in TikZ.
tikz-timing: Easy generation of timing diagrams as tikz pictures.
tikzinclude: Import TikZ images from colletions.
tikzmark: Use TikZ's method of remembering a position on a page.
tikzorbital: Atomic and molecular orbitals using TiKZ.
tikzpagenodes: A single TikZ node for the whole page.
tikzpfeile: Draw arrows using PGF/TikZ.
tikzposter: Create scientific posters using TikZ.
tikzscale: Resize pictures while respecting text size.
tikzsymbols: Some symbols created using TikZ.
timing-diagrams: Draw timing diagrams.
tqft: Drawing TQFT diagrams with TikZ/PGF.
tkz-base: Tools for drawing with a cartesian coordinate system.
tkz-berge: Macros for drawing graphs of graph theory.
tkz-doc: Documentation macros for the TKZ series of packages.
tkz-euclide: Tools for drawing Euclidean geometry.
tkz-fct: Tools for drawing graphs of functions.
tkz-graph: Draw graph-theory graphs.
tkz-kiviat: Draw Kiviat graphs.
tkz-linknodes: Link nodes in mathematical environments.
tkz-orm: Create Object-Role Model (ORM) diagrams,
tkz-tab: Tables of signs and variations using PGF/TikZ.
tsemlines: Support for the ancient emline macro.
tufte-latex: Document classes inspired by the work of Edward Tufte.
venndiagram: Creating Venn diagrams with TikZ.
xpicture: Extensions of LaTeX picture drawing.
xypic: Flexible diagramming macros.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Graphics, pictures, diagrams: 
Including TikZ, pict, etc., but MetaPost and PStricks are
separate.

このパッケージは以下の CTAN パッケージを含んでいます： 
aobs-tikz: TikZ styles for creating overlaid pictures in beamer.
askmaps: Typeset American style Karnaugh maps.
asyfig: Commands for using Asymptote figures.
asypictureb: User-friendly integration of Asymptote into LaTeX
autoarea: Automatic computation of bounding boxes with PiCTeX.
bardiag: LateX package for drawing bar diagrams.
bloques: Generate control diagrams.
blox: Draw block diagrams, using TikZ.
bodegraph: Draw Bode, Nyquist and Black plots with gnuplot and TikZ.
bondgraph: Create bond graph figures in LaTeX documents.
bondgraphs: Draws bond graphs in LaTeX, using pgf/TikZ.
braids: Draw braid diagrams with PGF/TikZ.
bxeepic: Eepic facilities using pict2e.
cachepic: Convert document fragments into graphics.
celtic: A TikZ library for drawing celtic knots.
chemfig: Draw molecules with easy syntax.
combinedgraphics: Include graphic (EPS or PDF)/LaTeX combinations.
circuitikz: Draw electrical networks with TikZ.
curve: A class for making curriculum vitae.
curve2e: Extensions for package pict2e.
curves: Curves for LaTeX picture environment
dcpic: Commutative diagrams in a LaTeX and TeX documents.
diagmac2: Diagram macros, using pict2e.
doc-pictex: A summary list of PicTeX documentation.
dottex: Use dot code in LaTeX.
dot2texi: Create graphs within LaTeX using the dot2tex tool.
dratex: General drawing macros.
drs: Typeset Discourse Representation Structures (DRS).
duotenzor: Drawing package for circuit and duotensor diagrams.
eepic: Extensions to epic and the LaTeX drawing tools.
epspdf: Converter for PostScript, EPS and PDF.
epspdfconversion: On-the-fly conversion of EPS to PDF.
esk: Package to encapsulate Sketch files in LaTeX sources.
fast-diagram: Easy generation of FAST diagrams.
fig4latex: Management of figures for large LaTeX documents.
flowchart: Shapes for drawing flowcharts, using TikZ.
forest: Drawing (linguistic) trees.
genealogytree: Pedigree and genealogical tree diagrams
getmap: Download OpenStreetMap maps for use in documents.
gincltex: Include TeX files as graphics (.tex support for includegraphics).
gnuplottex: Embed Gnuplot commands in LaTeX documents.
gradientframe: Simple gradient frames around objects.
grafcet: Draw Grafcet/SFC with TikZ.
graphviz: Write graphviz (dot+neato) inline in LaTeX documents.
harveyballs: Create Harvey Balls using TikZ.
here: Emulation of obsolete package for "here" floats.
hf-tikz: A simple way to highlight formulas and formula parts.
hobby: An implementation of Hobby's algorithm for PGF/TikZ.
hvfloat: Rotating caption and object of floats independently.
knitting: Produce knitting charts, in Plain TeX or LaTeX.
knittingpattern: Create knitting patterns.
lapdf: PDF drawing directly in TeX documents.
latex-make: Easy compiling of complex (and simple) LaTeX documents.
lpic: Put LaTeX material over included graphics.
makeshape: Declare new PGF shapes.
mathspic: A Perl filter program for use with PiCTeX.
miniplot: A package for easy figure arrangement.
mkpic: Perl interface to mfpic.
modiagram: Drawing molecular orbital diagrams.
neuralnetwork: Graph-drawing for neural networks.
numericplots: Plot numeric data (including Matlab export) using PSTricks.
pb-diagram: A commutative diagram package using LAMSTeX or Xy-pic fonts.
petri-nets: A set TeX/LaTeX packages for drawing Petri nets.
pgf: Create PostScript and PDF graphics in TeX.
pgf-blur: PGF/TikZ package for "blurred" shadows.
pgf-soroban: Create images of the soroban using TikZ/PGF.
pgf-umlcd: Some LaTeX macros for UML Class Diagrams.
pgf-umlsd: Draw UML Sequence Diagrams.
pgfgantt: Draw Gantt charts with TikZ.
pgfkeyx: Extended and more robust version of pgfkeys.
pgfmolbio: Draw graphs typically found in molecular biology texts.
pgfopts: LaTeX package options with pgfkeys.
pgfplots: Create normal/logarithmic plots in two and three dimensions.
piano: Typeset a basic 2-octave piano diagram.
picinpar: Insert pictures into paragraphs.
pict2e: New implementation of picture commands.
pictex: Picture drawing macros for TeX and LaTeX.
pictex2: Adds relative coordinates and improves the plot command.
pinlabel: A TeX labelling package.
pmgraph: "Poor man's" graphics.
prerex: Interactive editor and macro support for prerequisite charts.
productbox: Typeset a three-dimensional product box.
pxpgfmark: e-pTeX driver for PGF inter-picture connections.
qcircuit: Macros to generate quantum ciruits
qrcode: Generate QR codes in LaTeX.
randbild: Marginal pictures.
randomwalk: Random walks using TikZ.
reotex: Draw Reo Channels and Circuits.
rviewport: Relative Viewport for Graphics Inclusion.
sa-tikz: TikZ library to draw switching architectures.
schemabloc: Draw block diagrams, using Tikz.
setdeck: Typeset cards for Set.
smartdiagram: Generate diagrams from lists.
spath3: Manipulate "soft paths" in PGF.
swimgraf: Graphical/textual representations of swimming performances
texdraw: Graphical macros, using embedded PostScript.
ticollege: Graphical representation of keys on a standard scientific calculator.
tipfr: Produces calculator's keys with the help of TikZ.
tikz-3dplot: Coordinate transformation styles for 3d plotting in TikZ.
tikz-bayesnet: Draw Bayesian networks, graphical models and directed factor graphs.
tikz-cd: Create commutative diagrams with TikZ
tikz-dependency: A library for drawing dependency graphs.
tikz-dimline: Technical dimension lines using PGF/TikZ.
tikz-inet: Draw interaction nets with TikZ
tikz-opm: Typeset OPM diagrams.
tikz-palattice: Draw particle accelerator lattices with TikZ.
tikz-qtree: Use existing qtree syntax for trees in TikZ.
tikz-timing: Easy generation of timing diagrams as tikz pictures.
tikzinclude: Import TikZ images from colletions.
tikzmark: Use TikZ's method of remembering a position on a page.
tikzorbital: Atomic and molecular orbitals using TiKZ.
tikzpagenodes: A single TikZ node for the whole page.
tikzpfeile: Draw arrows using PGF/TikZ.
tikzposter: Create scientific posters using TikZ.
tikzscale: Resize pictures while respecting text size.
tikzsymbols: Some symbols created using TikZ.
timing-diagrams: Draw timing diagrams.
tqft: Drawing TQFT diagrams with TikZ/PGF.
tkz-base: Tools for drawing with a cartesian coordinate system.
tkz-berge: Macros for drawing graphs of graph theory.
tkz-doc: Documentation macros for the TKZ series of packages.
tkz-euclide: Tools for drawing Euclidean geometry.
tkz-fct: Tools for drawing graphs of functions.
tkz-graph: Draw graph-theory graphs.
tkz-kiviat: Draw Kiviat graphs.
tkz-linknodes: Link nodes in mathematical environments.
tkz-orm: Create Object-Role Model (ORM) diagrams,
tkz-tab: Tables of signs and variations using PGF/TikZ.
tsemlines: Support for the ancient emline macro.
tufte-latex: Document classes inspired by the work of Edward Tufte.
venndiagram: Creating Venn diagrams with TikZ.
xpicture: Extensions of LaTeX picture drawing.
xypic: Flexible diagramming macros.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep
%setup -c -n %{name}-%{version}
%__tar -xvf %{SOURCE1}
%__tar -xvf %{SOURCE2}
%__tar -xvf %{SOURCE3}
%__tar -xvf %{SOURCE4}
%__tar -xvf %{SOURCE5}
%__tar -xvf %{SOURCE6}
%__tar -xvf %{SOURCE7}
%__tar -xvf %{SOURCE8}
%__tar -xvf %{SOURCE9}
%__tar -xvf %{SOURCE10}
%__tar -xvf %{SOURCE11}
%__tar -xvf %{SOURCE12}
%__tar -xvf %{SOURCE13}
%__tar -xvf %{SOURCE14}
%__tar -xvf %{SOURCE15}
%__tar -xvf %{SOURCE16}
%__tar -xvf %{SOURCE17}
%__tar -xvf %{SOURCE18}
%__tar -xvf %{SOURCE19}
%__tar -xvf %{SOURCE20}
%__tar -xvf %{SOURCE21}
%__tar -xvf %{SOURCE22}
%__tar -xvf %{SOURCE23}
%__tar -xvf %{SOURCE24}
%__tar -xvf %{SOURCE25}
%__tar -xvf %{SOURCE26}
%__tar -xvf %{SOURCE27}
%__tar -xvf %{SOURCE28}
%__tar -xvf %{SOURCE29}
%__tar -xvf %{SOURCE30}
%__tar -xvf %{SOURCE31}
%__tar -xvf %{SOURCE32}
%__tar -xvf %{SOURCE33}
%__tar -xvf %{SOURCE34}
%__tar -xvf %{SOURCE35}
%__tar -xvf %{SOURCE36}
%__tar -xvf %{SOURCE37}
%__tar -xvf %{SOURCE38}
%__tar -xvf %{SOURCE39}
%__tar -xvf %{SOURCE40}
%__tar -xvf %{SOURCE41}
%__tar -xvf %{SOURCE42}
%__tar -xvf %{SOURCE43}
%__tar -xvf %{SOURCE44}
%__tar -xvf %{SOURCE45}
%__tar -xvf %{SOURCE46}
%__tar -xvf %{SOURCE47}
%__tar -xvf %{SOURCE48}
%__tar -xvf %{SOURCE49}
%__tar -xvf %{SOURCE50}
%__tar -xvf %{SOURCE51}
%__tar -xvf %{SOURCE52}
%__tar -xvf %{SOURCE53}
%__tar -xvf %{SOURCE54}
%__tar -xvf %{SOURCE55}
%__tar -xvf %{SOURCE56}
%__tar -xvf %{SOURCE57}
%__tar -xvf %{SOURCE58}
%__tar -xvf %{SOURCE59}
%__tar -xvf %{SOURCE60}
%__tar -xvf %{SOURCE61}
%__tar -xvf %{SOURCE62}
%__tar -xvf %{SOURCE63}
%__tar -xvf %{SOURCE64}
%__tar -xvf %{SOURCE65}
%__tar -xvf %{SOURCE66}
%__tar -xvf %{SOURCE67}
%__tar -xvf %{SOURCE68}
%__tar -xvf %{SOURCE69}
%__tar -xvf %{SOURCE70}
%__tar -xvf %{SOURCE71}
%__tar -xvf %{SOURCE72}
%__tar -xvf %{SOURCE73}
%__tar -xvf %{SOURCE74}
%__tar -xvf %{SOURCE75}
%__tar -xvf %{SOURCE76}
%__tar -xvf %{SOURCE77}
%__tar -xvf %{SOURCE78}
%__tar -xvf %{SOURCE79}
%__tar -xvf %{SOURCE80}
%__tar -xvf %{SOURCE81}
%__tar -xvf %{SOURCE82}
%__tar -xvf %{SOURCE83}
%__tar -xvf %{SOURCE84}
%__tar -xvf %{SOURCE85}
%__tar -xvf %{SOURCE86}
%__tar -xvf %{SOURCE87}
%__tar -xvf %{SOURCE88}
%__tar -xvf %{SOURCE89}
%__tar -xvf %{SOURCE90}
%__tar -xvf %{SOURCE91}
%__tar -xvf %{SOURCE92}
%__tar -xvf %{SOURCE93}
%__tar -xvf %{SOURCE94}
%__tar -xvf %{SOURCE95}
%__tar -xvf %{SOURCE96}
%__tar -xvf %{SOURCE97}
%__tar -xvf %{SOURCE98}
%__tar -xvf %{SOURCE99}
%__tar -xvf %{SOURCE100}
%__tar -xvf %{SOURCE101}
%__tar -xvf %{SOURCE102}
%__tar -xvf %{SOURCE103}
%__tar -xvf %{SOURCE104}
%__tar -xvf %{SOURCE105}
%__tar -xvf %{SOURCE106}
%__tar -xvf %{SOURCE107}
%__tar -xvf %{SOURCE108}
%__tar -xvf %{SOURCE109}
%__tar -xvf %{SOURCE110}
%__tar -xvf %{SOURCE111}
%__tar -xvf %{SOURCE112}
%__tar -xvf %{SOURCE113}
%__tar -xvf %{SOURCE114}
%__tar -xvf %{SOURCE115}
%__tar -xvf %{SOURCE116}
%__tar -xvf %{SOURCE117}
%__tar -xvf %{SOURCE118}
%__tar -xvf %{SOURCE119}
%__tar -xvf %{SOURCE120}
%__tar -xvf %{SOURCE121}
%__tar -xvf %{SOURCE122}
%__tar -xvf %{SOURCE123}
%__tar -xvf %{SOURCE124}
%__tar -xvf %{SOURCE125}
%__tar -xvf %{SOURCE126}
%__tar -xvf %{SOURCE127}
%__tar -xvf %{SOURCE128}
%__tar -xvf %{SOURCE129}
%__tar -xvf %{SOURCE130}
%__tar -xvf %{SOURCE131}
%__tar -xvf %{SOURCE132}
%__tar -xvf %{SOURCE133}
%__tar -xvf %{SOURCE134}
%__tar -xvf %{SOURCE135}
%__tar -xvf %{SOURCE136}
%__tar -xvf %{SOURCE137}
%__tar -xvf %{SOURCE138}
%__tar -xvf %{SOURCE139}
%__tar -xvf %{SOURCE140}
%__tar -xvf %{SOURCE141}
%__tar -xvf %{SOURCE142}
%__tar -xvf %{SOURCE143}
%__tar -xvf %{SOURCE144}
%__tar -xvf %{SOURCE145}
%__tar -xvf %{SOURCE146}
%__tar -xvf %{SOURCE147}
%__tar -xvf %{SOURCE148}
%__tar -xvf %{SOURCE149}
%__tar -xvf %{SOURCE150}
%__tar -xvf %{SOURCE151}
%__tar -xvf %{SOURCE152}
%__tar -xvf %{SOURCE153}
%__tar -xvf %{SOURCE154}
%__tar -xvf %{SOURCE155}
%__tar -xvf %{SOURCE156}
%__tar -xvf %{SOURCE157}
%__tar -xvf %{SOURCE158}
%__tar -xvf %{SOURCE159}
%__tar -xvf %{SOURCE160}
%__tar -xvf %{SOURCE161}
%__tar -xvf %{SOURCE162}
%__tar -xvf %{SOURCE163}
%__tar -xvf %{SOURCE164}
%__tar -xvf %{SOURCE165}
%__tar -xvf %{SOURCE166}
%__tar -xvf %{SOURCE167}
%__tar -xvf %{SOURCE168}
%__tar -xvf %{SOURCE169}
%__tar -xvf %{SOURCE170}
%__tar -xvf %{SOURCE171}
%__tar -xvf %{SOURCE172}
%__tar -xvf %{SOURCE173}
%__tar -xvf %{SOURCE174}
%__tar -xvf %{SOURCE175}
%__tar -xvf %{SOURCE176}
%__tar -xvf %{SOURCE177}
%__tar -xvf %{SOURCE178}
%__tar -xvf %{SOURCE179}
%__tar -xvf %{SOURCE180}
%__tar -xvf %{SOURCE181}
%__tar -xvf %{SOURCE182}
%__tar -xvf %{SOURCE183}
%__tar -xvf %{SOURCE184}
%__tar -xvf %{SOURCE185}
%__tar -xvf %{SOURCE186}
%__tar -xvf %{SOURCE187}
%__tar -xvf %{SOURCE188}
%__tar -xvf %{SOURCE189}
%__tar -xvf %{SOURCE190}
%__tar -xvf %{SOURCE191}
%__tar -xvf %{SOURCE192}
%__tar -xvf %{SOURCE193}
%__tar -xvf %{SOURCE194}
%__tar -xvf %{SOURCE195}
%__tar -xvf %{SOURCE196}
%__tar -xvf %{SOURCE197}
%__tar -xvf %{SOURCE198}
%__tar -xvf %{SOURCE199}
%__tar -xvf %{SOURCE200}
%__tar -xvf %{SOURCE201}
%__tar -xvf %{SOURCE202}
%__tar -xvf %{SOURCE203}
%__tar -xvf %{SOURCE204}
%__tar -xvf %{SOURCE205}
%__tar -xvf %{SOURCE206}
%__tar -xvf %{SOURCE207}
%__tar -xvf %{SOURCE208}
%__tar -xvf %{SOURCE209}
%__tar -xvf %{SOURCE210}
%__tar -xvf %{SOURCE211}
%__tar -xvf %{SOURCE212}
%__tar -xvf %{SOURCE213}
%__tar -xvf %{SOURCE214}
%__tar -xvf %{SOURCE215}
%__tar -xvf %{SOURCE216}
%__tar -xvf %{SOURCE217}
%__tar -xvf %{SOURCE218}
%__tar -xvf %{SOURCE219}
%__tar -xvf %{SOURCE220}
%__tar -xvf %{SOURCE221}
%__tar -xvf %{SOURCE222}
%__tar -xvf %{SOURCE223}
%__tar -xvf %{SOURCE224}
%__tar -xvf %{SOURCE225}
%__tar -xvf %{SOURCE226}
%__tar -xvf %{SOURCE227}
%__tar -xvf %{SOURCE228}
%__tar -xvf %{SOURCE229}
%__tar -xvf %{SOURCE230}
%__tar -xvf %{SOURCE231}
%__tar -xvf %{SOURCE232}
%__tar -xvf %{SOURCE233}
%__tar -xvf %{SOURCE234}
%__tar -xvf %{SOURCE235}
%__tar -xvf %{SOURCE236}
%__tar -xvf %{SOURCE237}
%__tar -xvf %{SOURCE238}
%__tar -xvf %{SOURCE239}
%__tar -xvf %{SOURCE240}
%__tar -xvf %{SOURCE241}
%__tar -xvf %{SOURCE242}
%__tar -xvf %{SOURCE243}
%__tar -xvf %{SOURCE244}
%__tar -xvf %{SOURCE245}
%__tar -xvf %{SOURCE246}
%__tar -xvf %{SOURCE247}
%__tar -xvf %{SOURCE248}
%__tar -xvf %{SOURCE249}
%__tar -xvf %{SOURCE250}
%__tar -xvf %{SOURCE251}
%__tar -xvf %{SOURCE252}
%__tar -xvf %{SOURCE253}
%__tar -xvf %{SOURCE254}
%__tar -xvf %{SOURCE255}
%__tar -xvf %{SOURCE256}
%__tar -xvf %{SOURCE257}
%__tar -xvf %{SOURCE258}
%__tar -xvf %{SOURCE259}
%__tar -xvf %{SOURCE260}
%__tar -xvf %{SOURCE261}
%__tar -xvf %{SOURCE262}
%__tar -xvf %{SOURCE263}
%__tar -xvf %{SOURCE264}
%__tar -xvf %{SOURCE265}
%__tar -xvf %{SOURCE266}
%__tar -xvf %{SOURCE267}
%__tar -xvf %{SOURCE268}
%__tar -xvf %{SOURCE269}
%__tar -xvf %{SOURCE270}
%__tar -xvf %{SOURCE271}
%__tar -xvf %{SOURCE272}
%__tar -xvf %{SOURCE273}
%__tar -xvf %{SOURCE274}
%__tar -xvf %{SOURCE275}
%__tar -xvf %{SOURCE276}
%__tar -xvf %{SOURCE277}
%__tar -xvf %{SOURCE278}
%__tar -xvf %{SOURCE279}
%__tar -xvf %{SOURCE280}
%__tar -xvf %{SOURCE281}
%__tar -xvf %{SOURCE282}
%__tar -xvf %{SOURCE283}
%__tar -xvf %{SOURCE284}
%__tar -xvf %{SOURCE285}
%__tar -xvf %{SOURCE286}
%__tar -xvf %{SOURCE287}
%__tar -xvf %{SOURCE288}
%__tar -xvf %{SOURCE289}
%__tar -xvf %{SOURCE290}
%__tar -xvf %{SOURCE291}
%__tar -xvf %{SOURCE292}
%__tar -xvf %{SOURCE293}
%__tar -xvf %{SOURCE294}
%__tar -xvf %{SOURCE295}
%__tar -xvf %{SOURCE296}
%__tar -xvf %{SOURCE297}
%__tar -xvf %{SOURCE298}
%__tar -xvf %{SOURCE299}
%__tar -xvf %{SOURCE300}
%__tar -xvf %{SOURCE301}
%__tar -xvf %{SOURCE302}
%__tar -xvf %{SOURCE303}
%__tar -xvf %{SOURCE304}
%__tar -xvf %{SOURCE305}
%__tar -xvf %{SOURCE306}
%__tar -xvf %{SOURCE307}
%__tar -xvf %{SOURCE308}
%__tar -xvf %{SOURCE309}
%__tar -xvf %{SOURCE310}
%__tar -xvf %{SOURCE311}
%__tar -xvf %{SOURCE312}

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

%__mkdir_p %{buildroot}%{_datadir}

## move texmf-dist to /usr/share/texmf-dist
[ -d texmf-dist ] && %__mv texmf-dist %{buildroot}%{_tl_texmfdist}/ ||:

## move texmf to /usr/share/texmf
[ -d texmf ] && %__mv texmf %{buildroot}%{_tl_texmfmain}/ ||:

## move tlpkg to /usr/share/tlpkg
[ -d tlpkg ] && %__mv tlpkg %{buildroot}%{_datadir}/ ||:

## move all non-arch binaries to /usr/bin
[ -d bin ] && %__mv bin %{buildroot}%{_prefix}/ ||:

## move others into /usr/share/texmf-dist
%__mkdir_p %{buildroot}%{_tl_texmfdist}
%__cp -a * %{buildroot}%{_tl_texmfdist}/ ||:
%__rm -rf * ||:


## remove duplicated files between texlive and texlive-collection-*
## NOTE: We provides texmf.cnf and updmap{-hdr,}.cfg from texlive
## remove unpacked files
x=(
scripts/context/stubs/unix/mtxrun
scripts/ptex2pdf/ptex2pdf.lua
scripts/texlive/fmtutil.pl
scripts/texlive/texconfig-dialog.sh 
scripts/texlive/texconfig-sys.sh 
scripts/texlive/texconfig.sh 
scripts/texlive/texlinks.sh 
scripts/texlive/tlmgr.pl 
scripts/texlive/updmap.pl
texconfig/tcfmgr 
web2c/fmtutil.cnf
web2c/mktex.opt 
web2c/mktexdir 
web2c/mktexdir.opt 
web2c/mktexnam 
web2c/mktexnam.opt 
web2c/mktexupd 
web2c/texmf.cnf 
web2c/updmap-hdr.cfg 
web2c/updmap.cfg 
install-tl
)
if [ -d %{buildroot}%{_tl_texmfdist} ]; then
pushd %{buildroot}%{_tl_texmfdist}
%__rm -f ${x[@]} ||:
popd
fi

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{_tl_texmfdist} -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%_tl_touch_run texhash
%_tl_touch_run mtxrun

[ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_enable_map Map knitfont.map
    %_tl_enable_map MixedMap xypic.map

exit 0


%postun
if [ "$1" = 0 ]; then
    %_tl_touch_run texhash

    [ -f %{_tl_texmfdist}/web2c/updmap.cfg ] || exit 0

    %_tl_disable_map knitfont.map
    %_tl_disable_map xypic.map

fi

exit 0

%posttrans
%{_tl_exec_texhash}
%{_tl_exec_mtxrun}
%{_tl_exec_updmap}
%{_tl_exec_fmtutil}
exit 0


%files -f filelist.full
%defattr(-,root,root,-)

%files -f filelist.doc doc
%defattr(-,root,root,-)

%changelog
* Sun May 24 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-2
- TeX Live 2015/pretest
- synced tlnet to 20150522 (TeX Live 2015/pretest)

* Sun Apr 26 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2015-1
- TeX Live 2015/pretest
- synced tlnet to 20150426 (TeX Live 2015/pretest)

* Wed Apr 01 2015 Munehiro Yamamoto <munepi@vinelinux.org> 2014-4
- synced tlnet to 20150401

* Tue Oct 28 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-3
- synced tlnet to 20141028

* Sun Jul 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-2
- synced tlnet to 20140706

* Sun May 25 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2014-1
- upgraded to TeX Live 2014

* Sun Apr 06 2014 Munehiro Yamamoto <munepi@vinelinux.org> 2013-6
- synced tlnet to 20140406

* Wed Dec 18 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-5
- synced tlnet to 20131218

* Fri Nov 01 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-4
- synced tlnet to 20131101

* Wed Oct 02 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-3
- synced tlnet to 20131002

* Thu Sep 19 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-2
- synced tlnet to 20130919

* Fri Aug 23 2013 Munehiro Yamamoto <munepi@vinelinux.org> 2013-1
- upgraded to TeX Live 2013
  - used tlnet archives
  - synced tlnet to 20130823
- added macros.texlive

* Fri Aug 10 2012 Munehiro Yamamoto <munepi@vinelinux.org> 2012-1
- updated to TeX Live 2012

* Sat Dec 03 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-2
- updated tlpdb2rpmspec.sh.in and dot.vtlpkg.conf.in: 
  - set external dependencies (texlive-collection-binextra, 
    texlive-collection-fontutils)

* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- updated to TeX Live 2011
- merged texlive-vtlpkg-2009-osx.patch from OSXWS
- added %doc README (%files)

* Wed Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- applied texlive-vtlpkg-2009-vine.patch
  - remove arch dependent binaries
- updated tlpdb2rpmspec.sh.in: 
  - improved tlpdb4a()
  - make symlinks of core script utils (texlive-collection-binextra, 
    texlive-collection-context, texlive-collection-fontutils, 
    texlive-collection-langgreek, texlive-collection-langindic, 
    texlive-collection-latex, texlive-collection-latexextra, 
    texlive-collection-latexrecommended, texlive-collection-pictures, 
    texlive-collection-pstricks, texlive-collection-science)

* Wed Jan 12 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- updated tlpdb2rpmspec.sh.in: 
  - improved %post

* Sun Sep 26 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- updated tlpdb2rpmspec.sh.in: 
  - removed arch dependent binaries (texlive-collection-latexextra)
  - improved updmap process in %post and %postun
  - fixed perl path

* Fri Jul 30 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- initial build
